Range-v3 Range algorithms, views, and actions for the Standard Library |

Instances and minimal complete definitions | Public Types | List of all members
ranges::v3::meta::quote_i< T, F > Struct Template Reference

## Description

### template<typename T, template< T...> class F>
struct ranges::v3::meta::quote_i< T, F >

Turn a class template or alias template `F` taking literals of type `T` into a Metafunction Class.

## Public Types
template<typename... Ts>
using | apply = eval< impl< list< Ts...>>>